View Issue Details

IDProjectCategoryView StatusLast Update
0000758Space WarsIntercommpublic2018-06-21 08:50
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.45.0Fixed in Version0.44.0 
Summary0000758: RSS-Feeds do not have new lines
Description

Feed entries delivered to readers do not have new lines, what makes them kinda hard to read.

TagsNo tags attached.
Object ID
Object Type

Activities

Ribeye

Ribeye

2017-12-23 21:09

administrator   ~0000612

Fix committed to B#758 branch.

Ribeye

Ribeye

2017-12-23 21:10

administrator   ~0000613

Fix committed to master branch.

Ribeye

Ribeye

2018-06-21 08:25

administrator   ~0001065

Fix committed to master branch.

Related Changesets

SpaceWars: master a66396dd

2017-12-23 21:09:17

Ribeye

Details Diff
Resolves 0000758

Affected Issues
0000758

SpaceWars: master 102ecac7

2017-12-23 21:10:22

Ribeye

Details Diff
Merge pull request 0000011 from cr-bruderer/B#758

Resolves 0000758
Affected Issues
0000758

Issue History

Date Modified Username Field Change
2017-12-21 00:40 Ribeye New Issue
2017-12-21 00:40 Ribeye Status new => assigned
2017-12-21 00:40 Ribeye Assigned To => Ribeye
2017-12-21 00:42 Ribeye Target Version 0.44.0 => 0.45.0
2017-12-23 21:09 Ribeye Changeset attached => SpaceWars B#758 a66396dd
2017-12-23 21:09 Ribeye Note Added: 0000612
2017-12-23 21:09 Ribeye Status assigned => resolved
2017-12-23 21:09 Ribeye Resolution open => fixed
2017-12-23 21:10 Ribeye Changeset attached => SpaceWars master 102ecac7
2017-12-23 21:10 Ribeye Note Added: 0000613
2017-12-23 21:10 Ribeye Fixed in Version => 0.44.0
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master 102ecac7
2018-06-21 08:25 Ribeye Changeset attached => SpaceWars master a66396dd
2018-06-21 08:25 Ribeye Note Added: 0001065
2018-06-21 08:25 Ribeye Status closed => resolved
2018-06-21 08:50 Ribeye Status resolved => closed